# Occitan (post 1500) translation for ecryptfs-utils
# Copyright (c) 2010 Rosetta Contributors and Canonical Ltd 2010
# This file is distributed under the same license as the ecryptfs-utils package.
# FIRST AUTHOR <EMAIL@ADDRESS>, 2010.
#
msgid ""
msgstr ""
"Project-Id-Version: ecryptfs-utils\n"
"Report-Msgid-Bugs-To: FULL NAME <EMAIL@ADDRESS>\n"
"POT-Creation-Date: 2010-04-17 12:00+0000\n"
"PO-Revision-Date: 2010-02-21 09:35+0000\n"
"Last-Translator: Cédric VALMARY (Tot en òc) <cvalmary@yahoo.fr>\n"
"Language-Team: Occitan (post 1500) <oc@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2010-07-14 18:34+0000\n"
"X-Generator: Launchpad (build 9518)\n"

#: ../src/desktop/ecryptfs-mount-private.desktop.in.h:1
msgid "Access Your Private Data"
msgstr "Accedissètz a vòstras danadas privadas"

#: ../src/desktop/ecryptfs-setup-private.desktop.in.h:1
msgid "Setup Your Encrypted Private Directory"
msgstr "Configuratz vòstre dorsièr personal chifrat"
